Subject: Re: [mpls] Request for WGLC draft-ietf-mpls-ldp-ipv6-04

From: Mikael Abrahamsson <[email-masked]>
Date: Thu, 16 Jun 2011 07:36:35 +0200 (CEST)

On Tue, 31 May 2011, Rajiv Asati (rajiva) wrote:

> The authors believe that draft-ietf-mpls-ldp-ipv6-04 is ready for the 
> WGLC. Could you please advise the next step?

Hi,

I haven't seen any replies to this.

I feel that ipv6 only control plane for MPLS is long overdue and this 
really needs to get done so vendors can start implementing it. Any new ISP 
won't be able to get more than a /22 of IPv4 addresses and would most 
likely have to resort to using RFC1918 addresses for infrastructure which 
will bring with it all kinds of badness.

What else is missing from the MPLS ecosystem to get us to (from a 
standards point of view) feature parity between v4 and v6 for control 
plane?

-- 
Mikael Abrahamsson    email: [email-masked]